/*! CSS Used from: Embedded */
.l1rs2pak {
	background: #ded7ca21;
}

/*! CSS Used from: Embedded */

.h1pvy3v8 {
	position: relative;
}

[data-fluid-section-type=intro_hero] .hqqz31b {
	width: 100%;
}

.hwiyeak {
	display: block;
}

.h6zi932 {
	object-fit: cover;
}

.h13dg3u8 {
	position: absolute;
}

.h13dw3f0 {
	top: 0;
}

.hf51j4s {
	left: 0;
}

.h8z0yuo {
	height: 1px;
}

.h1c9rs04 {
	top: unset;
}

.h1jetvho {
	left: unset;
}

.hgn7mho {
	bottom: 0;
}

.hn31uns {
	width: 1px;
}

.hs2uq04 {
	height: calc(100% - 1px);
}

.h1uq99so {
	top: 1px;
}

.hfyabq4 {
	right: 0;
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.lzc7b24 {
		gap: 4.071vw;
	}
}

@media screen and (min-width: 1441px) {
	.l9gbskw {
		padding: 2.625vw 0.500vw;
	}
}

@media screen and (min-width: 1441px) {
	.lo3hcow {
		margin: 0 auto;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1097ezk {
		padding: 2.625vw 0.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lzdp748 {
		margin: 0 auto;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1335uyc {
		padding: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1cqvk64 {
		margin: 0 auto;
	}
}

@media screen and (max-width: 500px) {
	.l1avohoc {
		padding: 0;
	}
}

@media screen and (max-width: 500px) {
	.l1j30u4j {
		margin: 0 auto;
	}
}

@media screen and (min-width: 1441px) {
	.l18bsng3 {
		gap: 6.31px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1f6d8pc {
		gap: 0.438vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1dns7jj {
		gap: 0.684vw;
	}
}

@media screen and (max-width: 500px) {
	.liofmkn {
		gap: 1.781vw;
	}
}

@media screen and (min-width: 1441px) {
	.l15t6g9o {
		gap: 1.500vw;
	}
}

@media screen and (min-width: 1441px) {
	.lxwc65c {
		padding: 1.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l16dt6fs {
		gap: 1.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l11dnkjk {
		padding: 1.500vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1gvtofz {
		gap: 2.344vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.lsbhro0 {
		padding: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.l1g09qkc {
		gap: 6.107vw;
	}
}

@media screen and (max-width: 500px) {
	.l14oqfb3 {
		padding: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.l1jdzwrg {
		transform: translate(-50%, -50%);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lqad33 {
		transform: translate(-50%, -50%);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.lrgcefz {
		transform: translate(-50%, -50%);
	}
}

@media screen and (max-width: 500px) {
	.l1i0r90k {
		transform: translate(-50%, -50%);
	}
}

@media screen and (min-width: 1441px) {
	.l8kv0vw {
		overflow: clip;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lb4qqjb {
		overflow: clip;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l18aagb8 {
		overflow: clip;
	}
}

@media screen and (max-width: 500px) {
	.lemii78 {
		overflow: clip;
	}
}

@media screen and (min-width: 1441px) {
	.l1d3rta8 {
		padding: 21.60px 36.00px;
	}
}

@media screen and (min-width: 1441px) {
	.l1qm45ho {
		border-radius: 7.20px;
	}
}

@media screen and (min-width: 1441px) {
	.l834azk {
		gap: 10.80px;
	}
}

@media screen and (min-width: 1441px) {
	.l1sz2ckk {
		background: #352E24B2;
	}
}

@media screen and (min-width: 1441px) {
	.l15amtt8 {
		transition: background 0.2s;
	}
}

@media screen and (min-width: 1441px) {
	.lz5dpu3 {
		overflow: hidden;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lon4uxw {
		padding: 1.500vw 2.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lmlzets {
		border-radius: 0.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l11xzouw {
		gap: 0.750vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1ir22cc {
		background: #352E24B2;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.li2deq7 {
		transition: background 0.2s;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lgrhhsf {
		overflow: hidden;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l11z0jo0 {
		padding: 2.344vw 3.906vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.lfk5syz {
		border-radius: 0.781vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1pen7yg {
		gap: 1.172vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1soa240 {
		background: #352E24B2;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1x4h1yb {
		transition: background 0.2s;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.lufqxk0 {
		overflow: hidden;
	}
}

@media screen and (max-width: 500px) {
	.l18dugb4 {
		border-radius: 2.036vw;
	}
}

@media screen and (max-width: 500px) {
	.lizhq8o {
		gap: 3.053vw;
	}
}

@media screen and (max-width: 500px) {
	.l1bket0o {
		background: #352E24B2;
	}
}

@media screen and (max-width: 500px) {
	.l1oyz13k {
		transition: background 0.2s;
	}
}

@media screen and (max-width: 500px) {
	.l1rji1qo {
		overflow: hidden;
	}
}

@media screen and (min-width: 1441px) {
	.luv7j0c {
		transform: scale(0.7);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lji2bgr {
		transform: scale(0.7);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1uj94lf {
		transform: scale(0.7);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1p0ow6c {
		gap: 21.289vw;
	}
}

@media screen and (max-width: 500px) {
	.lujzzxo {
		transform: scale(0.7);
	}
}

@media screen and (min-width: 1441px) {
	.l185kror {
		gap: 14.40px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l15zemp4 {
		gap: 1.000vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1wpajh0 {
		gap: 1.563vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.l14u4t7g {
		transition: transform 0.3s ease;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lfimy3k {
		transition: transform 0.3s ease;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l25zyok {
		transition: transform 0.3s ease;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.l1h348cc {
		transition: transform 0.3s ease;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.lg4kk74 {
		place-content: center;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1nvzqbw {
		place-content: center;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l131jyaw {
		place-content: center;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.l1euxwss {
		place-content: center;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	/*
	.hffgmts {
		position: relative;
	}
	*/
}

@media screen and (min-width: 1441px) {
	.h8npydn {
		transform-origin: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	/*
	.h13hiv28 {
		position: relative;
	}
	*/
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hihu6b3 {
		transform-origin: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	/*
	.h1libv4w {
		position: relative;
	}
	*/
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1vo405c {
		transform-origin: center;
	}
}

@media screen and (max-width: 500px) {
	/*
	.hixv7zw {
		position: relative;
	}
	*/
}

@media screen and (max-width: 500px) {
	.h1ub9kf3 {
		transform-origin: center;
	}
}

@media screen and (min-width: 1441px) {
	.h5i789n {
		width: 100%;
	}
}

@media screen and (min-width: 1441px) {
	.hk4tsxg {
		height: 100%;
	}
}

@media screen and (min-width: 1441px) {
	.h1asw9c3 {
		background-color: #9C907D;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ald03g {
		width: 100%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h116shr0 {
		height: 100%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1448h90 {
		background-color: #9C907D;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1p510mk {
		width: 100%;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hca6c3v {
		height: 100%;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hdxxnwp {
		background-color: #9C907D;
	}
}

@media screen and (max-width: 500px) {
	.hrai2bk {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	.h1eww3kj {
		height: 100%;
	}
}

@media screen and (max-width: 500px) {
	.hp916cs {
		background-color: #9C907D;
	}
}

@media screen and (min-width: 1441px) {
	.h1r8349s {
		position: absolute;
	}
}

@media screen and (min-width: 1441px) {
	.h1m9wf0g {
		top: 50%;
	}
}

@media screen and (min-width: 1441px) {
	.h155hn73 {
		left: 50%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.huya2o4 {
		position: absolute;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hs0t8xc {
		top: 50%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hifrmzr {
		left: 50%;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hzqgdg4 {
		position: absolute;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1s5u9nr {
		top: 50%;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1uzdjx4 {
		left: 50%;
	}
}

@media screen and (max-width: 500px) {
	.h1j0g9vn {
		position: absolute;
	}
}

@media screen and (max-width: 500px) {
	.h19q7nn0 {
		top: 50%;
	}
}

@media screen and (max-width: 500px) {
	.h1sngk4k {
		left: 50%;
	}
}

@media screen and (min-width: 1441px) {
	.hkcr5jg {
		z-index: 1;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h3f18c0 {
		z-index: 1;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hs5y4gk {
		z-index: 1;
	}
}

@media screen and (max-width: 500px) {
	.h169qz4r {
		z-index: 1;
	}
}

@media screen and (min-width: 1441px) {
	.he7t9sf {
		top: 0;
	}
}

@media screen and (min-width: 1441px) {
	.hqt610o {
		left: 0;
	}
}

@media screen and (min-width: 1441px) {
	.h95kmes {
		opacity: 0;
	}
}

@media screen and (min-width: 1441px) {
	.h3x1l5c {
		display: grid;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hu50orj {
		top: 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ag72jk {
		left: 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h6scg1k {
		opacity: 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h4ux2g0 {
		display: grid;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h12smpmw {
		top: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1q5b9uk {
		left: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1ruzb4s {
		opacity: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1bq9ar8 {
		display: grid;
	}
}

@media screen and (max-width: 500px) {
	.h1ycz6n4 {
		top: 0;
	}
}

@media screen and (max-width: 500px) {
	.h9bqt8s {
		left: 0;
	}
}

@media screen and (max-width: 500px) {
	.h1m8iyro {
		opacity: 0;
	}
}

@media screen and (max-width: 500px) {
	.h145t8s {
		display: grid;
	}
}

@media screen and (max-width: 500px) {
	.h198r024 {
		display: flex;
	}
}

@media screen and (max-width: 500px) {
	.hxhfd7o {
		flex-direction: column;
	}
}

@media screen and (min-width: 1441px) {
	.h1uiq88s {
		cursor: pointer;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1cly5s {
		cursor: pointer;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hiskocg {
		cursor: pointer;
	}
}

@media screen and (max-width: 500px) {
	.h1dv8gk4 {
		cursor: pointer;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hobrzrg {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.h1e1vdd0 {
		justify-content: space-between;
	}
}

@media screen and (max-width: 500px) {
	.h18hmzv8 {
		align-items: center;
	}
}

@media screen and (min-width: 1441px) {
	.hmchfyw {
		display: flex;
	}
}

@media screen and (min-width: 1441px) {
	.hvaj9g4 {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1441px) {
	.h1gldwt0 {
		align-items: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hc8q43 {
		display: flex;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ij6dq0 {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1sstgp8 {
		align-items: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h4gzm9z {
		display: flex;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1gwo0ej {
		justify-content: space-between;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1x04cpc {
		align-items: center;
	}
}

@media screen and (min-width: 1441px) {
	.h1e76qeo {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 1441px) {
	.h9h1bh7 {
		font-style: normal;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1m3ap9s {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1jyqksn {
		font-style: normal;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1wp0zrc {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hjyngm0 {
		font-style: normal;
	}
}

@media screen and (max-width: 500px) {
	.hu5dsh0 {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (max-width: 500px) {
	.hounzp8 {
		font-style: normal;
	}
}

@media screen and (min-width: 1441px) {
	.hn60iu0 {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 1441px) {
	.hnuumrr {
		font-weight: 400;
	}
}

@media screen and (min-width: 1441px) {
	.hdcm74g {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 1441px) {
	.h16dht90 {
		text-align: right;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h19wy56o {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h5v01gk {
		font-weight: 400;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h3det70 {
		letter-spacing: -0.009vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h8yk55k {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hh63udf {
		text-align: right;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hqzqzxk {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hpnne7w {
		font-weight: 400;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1c0y5lb {
		letter-spacing: -0.014vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hd9w37r {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h16f37fw {
		text-align: right;
	}
}

@media screen and (max-width: 500px) {
	.hvmx6z8 {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (max-width: 500px) {
	.hudn15c {
		font-weight: 400;
	}
}

@media screen and (max-width: 500px) {
	.h5d3abw {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 1441px) {
	.h13qxbq0 {
		font-weight: 300;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h121pdu8 {
		font-weight: 300;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hyp3j5s {
		letter-spacing: -0.010vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h19djts {
		font-weight: 300;
	}
}

@media screen and (max-width: 500px) {
	.h1q8z9tg {
		font-weight: 300;
	}
}

@media screen and (min-width: 1441px) {
	.h1sq23h8 {
		flex-direction: column;
	}
}

@media screen and (min-width: 1441px) {
	.h1pkuhqo {
		justify-content: flex-end;
	}
}

@media screen and (min-width: 1441px) {
	.h15wxcss {
		align-items: flex-end;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h9v7vkk {
		flex-direction: column;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h12k4v5n {
		justify-content: flex-end;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h15a43vk {
		align-items: flex-end;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hwl2bmn {
		flex-direction: column;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hojnvbc {
		justify-content: flex-end;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1jt8vuo {
		align-items: flex-end;
	}
}

@media screen and (max-width: 500px) {
	.h1kq24zw {
		justify-content: flex-end;
	}
}

@media screen and (max-width: 500px) {
	.hb4vp2k {
		justify-content: center;
	}
}

@media screen and (min-width: 1441px) {
	.h6zynlo {
		bottom: 0;
	}
}

@media screen and (min-width: 1441px) {
	.hsjy01z {
		min-height: 100vh;
	}
}

@media screen and (min-width: 1441px) {
	.h1wz01do {
		z-index: -1;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hy1wauw {
		bottom: 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1a1u274 {
		min-height: 100vh;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1n887fk {
		z-index: -1;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h10b8xc7 {
		bottom: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hqvyku0 {
		min-height: 100vh;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hu5b4bs {
		z-index: -1;
	}
}

@media screen and (max-width: 500px) {
	.h1dfhvrk {
		bottom: 0;
	}
}

@media screen and (max-width: 500px) {
	.h10tpzro {
		min-height: 100vh;
	}
}

@media screen and (max-width: 500px) {
	.hsm64ic {
		z-index: -1;
	}
}

@media screen and (max-width: 500px) {
	.hvr26yc {
		display: none;
	}
}

@media screen and (min-width: 1441px) {
	.h1lez9vg {
		letter-spacing: -0.781vw;
	}
}

@media screen and (min-width: 1441px) {
	.h5n4v9b {
		width: 96.938vw;
	}
}

@media screen and (min-width: 1441px) {
	.h1y89vhw {
		color: #F9F0E1;
	}
}

@media screen and (min-width: 1441px) {
	.hrkec7o {
		text-align: center;
	}
}

@media screen and (min-width: 1441px) {
	.h1nxkqto {
		white-space: nowrap;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1nuwvqw {
		letter-spacing: -0.781vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hmplox0 {
		width: 96.938vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1avw96w {
		color: #F9F0E1;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hniklcj {
		text-align: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hr2te2c {
		white-space: nowrap;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hy66r0s {
		letter-spacing: -1.221vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h6at100 {
		width: 95.313vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hzsmklz {
		color: #F9F0E1;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1lxm21k {
		text-align: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hljjo3c {
		white-space: unset;
	}
}

@media screen and (max-width: 500px) {
	.h17ov9ek {
		letter-spacing: -0.992vw;
	}
}

@media screen and (max-width: 500px) {
	.h5yxdbo {
		width: 87.786vw;
	}
}

@media screen and (max-width: 500px) {
	.h1eryorr {
		color: #F9F0E1;
	}
}

@media screen and (max-width: 500px) {
	.h1laok9w {
		text-align: center;
	}
}

@media screen and (max-width: 500px) {
	.h136oos {
		white-space: unset;
	}
}

@media screen and (max-width: 500px) {
	.h1n8y96k {
		flex-grow: 1;
	}
}

@media screen and (max-width: 500px) {
	.hqvgwy7 {
		padding-top: 20.102vw;
	}
}

@media screen and (min-width: 1441px) {
	.hhnk0ik {
		top: 0.125vw;
	}
}

@media screen and (min-width: 1441px) {
	.hat39s4 {
		right: 0.125vw;
	}
}

@media screen and (min-width: 1441px) {
	.h18r66xr {
		width: 1.000vw;
	}
}

@media screen and (min-width: 1441px) {
	.hsdudeg {
		height: 1.000vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hseqnmr {
		top: 0.125vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1o4myt4 {
		right: 0.125vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hjzaz1z {
		width: 1.000vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1k3a6qc {
		height: 1.000vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1chxins {
		top: 0.195vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1rc4d1k {
		right: 0.195vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hurrnwk {
		width: 1.563vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h18xtq68 {
		height: 1.563vw;
	}
}

@media screen and (max-width: 500px) {
	.h18xmbz8 {
		top: 0.509vw;
	}
}

@media screen and (max-width: 500px) {
	.hu2isyk {
		right: 0.509vw;
	}
}

@media screen and (max-width: 500px) {
	.h1tnrra8 {
		width: 4.071vw;
	}
}

@media screen and (max-width: 500px) {
	.h1xcj64r {
		height: 4.071vw;
	}
}

@media screen and (min-width: 1441px) {
	.h3jzcxn {
		width: 3.60px;
	}
}

@media screen and (min-width: 1441px) {
	.h16qzd1o {
		height: 3.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hglci0w {
		width: 0.250vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1mah28o {
		height: 0.250vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h2upq38 {
		width: 0.391vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hje3vnf {
		height: 0.391vw;
	}
}

@media screen and (max-width: 500px) {
	.h4yurwc {
		width: 1.018vw;
	}
}

@media screen and (max-width: 500px) {
	.h1f0m8jo {
		height: 1.018vw;
	}
}

@media screen and (min-width: 1441px) {
	.hlkh10o {
		letter-spacing: -0.13px;
	}
}

@media screen and (max-width: 500px) {
	.hleyphg {
		letter-spacing: -0.036vw;
	}
}

@media screen and (min-width: 1441px) {
	.hzp37lf {
		z-index: 3;
	}
}

@media screen and (min-width: 1441px) {
	.h1ypk8ij {
		top: 10.80px;
	}
}

@media screen and (min-width: 1441px) {
	.h1nuajin {
		left: 21.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hem9huo {
		z-index: 3;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1yimjyr {
		top: 0.750vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1tvpe98 {
		left: 1.500vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hfbzjxb {
		z-index: 3;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1h254h7 {
		top: 1.172vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hou8blb {
		left: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.h1t06iqg {
		z-index: 3;
	}
}

@media screen and (min-width: 1441px) {
	.hn8vdj8 {
		letter-spacing: -1.63px;
	}
}

@media screen and (min-width: 1441px) {
	.hj3pflo {
		text-align: left;
	}
}

@media screen and (min-width: 1441px) {
	.hs8nnp0 {
		width: 235.80px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hhufaqn {
		letter-spacing: -0.113vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hmo7uyb {
		text-align: left;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1vdbgt3 {
		width: 16.375vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.ha6q1rs {
		letter-spacing: -0.176vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1s4ld34 {
		text-align: left;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1kgapgr {
		width: 25.586vw;
	}
}

@media screen and (max-width: 500px) {
	.h1i8jgmk {
		letter-spacing: -0.061vw;
	}
}

@media screen and (max-width: 500px) {
	.h1d9nev4 {
		text-align: left;
	}
}

@media screen and (max-width: 500px) {
	.h1oxwdtc {
		width: 68.957vw;
	}
}

@media screen and (min-width: 1441px) {
	.h18tu2go {
		justify-content: flex-start;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h12fpm6k {
		justify-content: flex-start;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h83h60g {
		justify-content: flex-start;
	}
}

@media screen and (max-width: 500px) {
	.h1bknn7 {
		justify-content: flex-start;
	}
}

@media screen and (max-width: 500px) {
	.h1qs6bio {
		align-items: flex-start;
	}
}

@media screen and (min-width: 1441px) {
	.h1v1qp9w {
		align-items: flex-start;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h3k5bxw {
		align-items: flex-start;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hr5e3w0 {
		align-items: flex-start;
	}
}

@media screen and (min-width: 1441px) {
	.hv698xk {
		width: 21.60px;
	}
}

@media screen and (min-width: 1441px) {
	.h13xzijw {
		height: 21.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1vujipk {
		width: 1.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hwtl6l4 {
		height: 1.500vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h8jzsf4 {
		width: 2.344vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hjw2u9o {
		height: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.h1d36pok {
		width: 6.107vw;
	}
}

@media screen and (max-width: 500px) {
	.h1hresgk {
		height: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.hts34s3 {
		letter-spacing: -0.14px;
	}
}

@media screen and (min-width: 1441px) {
	.h1wsiq70 {
		width: 306.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1rjtzsz {
		width: 21.250vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hpbe73s {
		letter-spacing: -0.020vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1wfiblw {
		width: 33.203vw;
	}
}

@media screen and (max-width: 500px) {
	.hkjq9m8 {
		width: 86.514vw;
	}
}

@media screen and (min-width: 1441px) {
	.h40t2av {
		height: 64.80px;
	}
}

@media screen and (min-width: 1441px) {
	.hcl0p5s {
		letter-spacing: 0.14px;
	}
}

@media screen and (min-width: 1441px) {
	.h3idz0z {
		width: fit-content;
	}
}

@media screen and (min-width: 1441px) {
	.h1627fl8 {
		flex-shrink: 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hfb0osv {
		height: 4.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hrwagn3 {
		letter-spacing: 0.010vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hegndno {
		width: fit-content;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1btjzz8 {
		flex-shrink: 0;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1vhsfcc {
		height: 7.031vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hn9rdtw {
		letter-spacing: 0.016vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1jkpi8r {
		white-space: nowrap;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1ejjwpk {
		width: fit-content;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1cd5dpr {
		flex-shrink: 0;
	}
}

@media screen and (max-width: 500px) {
	.hx4wtv8 {
		height: 18.321vw;
	}
}

@media screen and (max-width: 500px) {
	.h5bjciz {
		letter-spacing: 0.041vw;
	}
}

@media screen and (max-width: 500px) {
	.h1ntq057 {
		white-space: nowrap;
	}
}

@media screen and (max-width: 500px) {
	.hmjmzqc {
		flex-shrink: 0;
	}
}

@media screen and (min-width: 1441px) {
	.h147dows {
		height: 477.91px;
	}
}

@media screen and (min-width: 1441px) {
	.h1ortgrw {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h19olbgw {
		height: 33.188vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1105ji8 {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1idd388 {
		height: 51.855vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h17whfgw {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 500px) {
	.ht2773g {
		height: 92.112vw;
	}
}

@media screen and (max-width: 500px) {
	.hyt6yqs {
		grid-template-columns: unset;
	}
}

@media screen and (max-width: 500px) {
	.h1gxpxzn {
		grid-template-rows: repeat(2, 1fr);
	}
}

@media screen and (min-width: 1441px) {
	.hpwbads {
		height: 100vh;
	}
}

@media screen and (min-width: 1441px) {
	.hycwgqs {
		translate: 0 270.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1e74ke8 {
		height: 100vh;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1mten50 {
		translate: 0 18.750vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hwsj63s {
		height: 100dvh;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1vahaf0 {
		translate: 0 29.297vw;
	}
}

@media screen and (max-width: 500px) {
	.hyrlveg {
		height: 100dvh;
	}
}

@media screen and (max-width: 500px) {
	.h1726sno {
		translate: 0 76.336vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1gfqzc8 {
		height: 100vh;
	}
}

@media screen and (max-width: 500px) {
	.h147lvo0 {
		height: 100vh;
	}
}

@media screen and (min-width: 1441px) {
	.h1kn0qc {
		overflow-y: clip;
	}
}

@media screen and (min-width: 1441px) {
	.h13cdd8r {
		height: 200vh;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h7y40zg {
		overflow-y: clip;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1i1kh4o {
		height: 200vh;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h55xvjc {
		overflow-y: clip;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h16tpeir {
		height: 200vh;
	}
}

@media screen and (max-width: 500px) {
	.h11bktl0 {
		overflow-y: clip;
	}
}

@media screen and (max-width: 500px) {
	.h1xunq1w {
		height: 200vh;
	}
}

@media screen and (min-width: 1441px) {
	.hxovzf4 {
		height: 90.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1h0cgl8 {
		height: 6.250vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h9rxbzj {
		height: 9.766vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.honwqqs {
		margin-top: 2.71px;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hnovv6w {
		margin-top: 0.188vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hjoek2o {
		margin-top: 0.293vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.h11uehjg {
		height: 25.445vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.hs6i67k {
		margin-top: 0.763vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.h1psrvyo {
		align-items: unset;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h19alqmo {
		align-items: unset;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h17ic7cr {
		align-items: unset;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.h1vfszy4 {
		width: fit-content;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.h1hjb49s {
		align-items: unset;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.lbrwkk0:hover {
		background: #393126;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l194gxpk:hover {
		background: #393126;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1k3wq4:hover {
		background: #393126;
	}
}

@media screen and (max-width: 500px) {
	.l2el478:hover {
		background: #393126;
	}
}

@media screen and (min-width: 1441px) {
	.l4zme8j:active {
		background: #847660;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.lwczyfc:active {
		background: #847660;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.lin9zi3:active {
		background: #847660;
	}
}

@media screen and (max-width: 500px) {
	.laum43s:active {
		background: #847660;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.hpwvcok {
		font-size: 4.071vw;
	}
}

@media screen and (min-width: 1441px) {
	.hs3y5l0::before {
		content: "";
	}
}

@media screen and (min-width: 1441px) {
	.htz9mkj::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 1441px) {
	.h1i8c30z::before {
		display: table;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h9z9m8k::before {
		content: "";
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1j3oh8w::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hrwaa64::before {
		display: table;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1dp3ckk::before {
		content: "";
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1m6ab7o::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h4wqefz::before {
		display: table;
	}
}

@media screen and (max-width: 500px) {
	.hmj92zg::before {
		content: "";
	}
}

@media screen and (max-width: 500px) {
	.h5a6rjw::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (max-width: 500px) {
	.henpkvk::before {
		display: table;
	}
}

@media screen and (min-width: 1441px) {
	.h1jpjeow::after {
		content: "";
	}
}

@media screen and (min-width: 1441px) {
	.hnbltrs::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 1441px) {
	.hc0x3f8::after {
		display: table;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hn2ngk4::after {
		content: "";
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h64b2fc::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1vq55uk::after {
		display: table;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hq31s2o::after {
		content: "";
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h12z079w::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1d0tiz8::after {
		display: table;
	}
}

@media screen and (max-width: 500px) {
	.h1029igg::after {
		content: "";
	}
}

@media screen and (max-width: 500px) {
	.h1n5fsxo::after {
		margin-top: -0.219em;
	}
}

@media screen and (max-width: 500px) {
	.hpveg1s::after {
		display: table;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hb8vhz8 {
		font-size: 0.875vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1vx1sog {
		line-height: 1.050vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h6yg3bg {
		font-size: 1.367vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1s2vilg {
		line-height: 1.641vw;
	}
}

@media screen and (min-width: 1441px) {
	.h18lbp97::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h17zvymo::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hq4824s::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (max-width: 500px) {
	.hsoq650::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 1441px) {
	.h1wvayg4::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ygd678::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1xkykqc::after {
		margin-top: -0.194em;
	}
}

@media screen and (max-width: 500px) {
	.h1bf1ukk::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ptmpts {
		font-size: 1.000vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1t35kx8 {
		line-height: 1.350vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1hsokvg {
		font-size: 1.563vw;
	}
}

@media screen and (min-width: 1441px) {
	.hb39ar4::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h162j0hc::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (min-width: 1441px) {
	.hy4ol9w::after {
		margin-top: -0.294em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hn14y67::after {
		margin-top: -0.294em;
	}
}

@media screen and (min-width: 1441px) {
	.hcy32gg {
		font-size: 13.938vw;
	}
}

@media screen and (min-width: 1441px) {
	.h1r3yecr {
		line-height: 16.725vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h187fiuc {
		font-size: 13.938vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1d9pz00 {
		line-height: 16.725vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1vmxd40 {
		font-size: 21.777vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1mj9cgj {
		line-height: 19.600vw;
	}
}

@media screen and (max-width: 500px) {
	.hnehr84 {
		font-size: 19.847vw;
	}
}

@media screen and (max-width: 500px) {
	.hd3bpvb {
		line-height: 23.817vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1x3ea27::before {
		margin-bottom: -0.131em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1sf3co0::after {
		margin-top: -0.069em;
	}
}

@media screen and (min-width: 1441px) {
	.huznpv {
		font-size: 12.60px;
	}
}

@media screen and (min-width: 1441px) {
	.h1hi4guo {
		line-height: 15.12px;
	}
}

@media screen and (max-width: 500px) {
	.h1hedjpg {
		font-size: 3.562vw;
	}
}

@media screen and (max-width: 500px) {
	.h1ekrw30 {
		line-height: 4.275vw;
	}
}

@media screen and (min-width: 1441px) {
	.h17d9kcg {
		font-size: 32.40px;
	}
}

@media screen and (min-width: 1441px) {
	.h7ifgis {
		line-height: 38.88px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h46uxbk {
		font-size: 2.250vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1e1rd60 {
		line-height: 2.700vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hrgn5a4 {
		font-size: 3.516vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hhkbedc {
		line-height: 4.219vw;
	}
}

@media screen and (max-width: 500px) {
	.h30q1gk {
		font-size: 6.107vw;
	}
}

@media screen and (max-width: 500px) {
	.hqfpiy0 {
		line-height: 7.328vw;
	}
}

@media screen and (min-width: 1441px) {
	.hwkf20s {
		font-size: 14.40px;
	}
}

@media screen and (min-width: 1441px) {
	.h1forqh7 {
		line-height: 19.44px;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hsv64hk {
		font-size: 1.953vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h15flulo {
		line-height: 2.344vw;
	}
}

@media screen and (min-width: 1441px) {
	.hoya1ok {
		line-height: 14.40px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hyr6qr4 {
		line-height: 1.000vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hamjrrv {
		line-height: 1.563vw;
	}
}

@media screen and (max-width: 500px) {
	.h12vf2lo {
		line-height: 4.071vw;
	}
}

@media screen and (min-width: 1441px) {
	.h1ond844::before {
		margin-bottom: -0.181em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hp9ii7k::before {
		margin-bottom: -0.181em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h1uwos20::before {
		margin-bottom: -0.181em;
	}
}

@media screen and (max-width: 500px) {
	.h1t8pxsc::before {
		margin-bottom: -0.181em;
	}
}

@media screen and (min-width: 1441px) {
	.h19t7cis::after {
		margin-top: -0.119em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h6nspow::after {
		margin-top: -0.119em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h17bef58::after {
		margin-top: -0.119em;
	}
}

@media screen and (max-width: 500px) {
	.h2sbss4::after {
		margin-top: -0.119em;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	* {
		text-rendering        : geometricprecision;
		-webkit-font-smoothing: antialiased;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	* {
		text-rendering        : geometricprecision;
		-webkit-font-smoothing: antialiased;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	* {
		text-rendering        : geometricprecision;
		-webkit-font-smoothing: antialiased;
	}
}

@media screen and (max-width: 500px) {
	* {
		text-rendering        : geometricprecision;
		-webkit-font-smoothing: antialiased;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.l1egqlxw:hover div>div {
		transform: translateY(-84%);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l8dnn14:hover div>div {
		transform: translateY(-84%);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l1pi5c2j:hover div>div {
		transform: translateY(-84%);
	}
}

@media screen and (max-width: 500px) {
	.l1v1gqmr:hover div>div {
		transform: translateY(-84%);
	}
}

@media screen and (min-width: 1441px) {
	.leelnzw:hover .logo {
		animation: k1ooctc8 1.5s ease;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1idwq1r:hover .logo {
		animation: k1ooctc8 1.5s ease;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l16tpco8:hover .logo {
		animation: k1ooctc8 1.5s ease;
	}
}

@media screen and (max-width: 500px) {
	.lfjasgr:hover .logo {
		animation: k1ooctc8 1.5s ease;
	}
}

@media screen and (min-width: 1441px) {
	.l1eylrsv:not(:hover) .logo {
		animation: k3mb3yw 1.5s ease;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.l1dtuo58:not(:hover) .logo {
		animation: k3mb3yw 1.5s ease;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.l10kthro:not(:hover) .logo {
		animation: k3mb3yw 1.5s ease;
	}
}

@media screen and (max-width: 500px) {
	.luylwas:not(:hover) .logo {
		animation: k3mb3yw 1.5s ease;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.heng3oc svg path {
		fill: #F9F0E1;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hiw2hhs svg path {
		fill: #F9F0E1;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.h121dgmn svg path {
		fill: #F9F0E1;
	}
}

@media screen and (max-width: 500px) {
	.hvv5far svg path {
		fill: #F9F0E1;
	}
}

@media screen and (min-width: 1441px) {
	.h17atgrw:hover .logo {
		transform-origin: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.h1ft22ow:hover .logo {
		transform-origin: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hdyluh0:hover .logo {
		transform-origin: center;
	}
}

@media screen and (max-width: 500px) {
	.h1r2hodv:hover .logo {
		transform-origin: center;
	}
}

@media screen and (min-width: 1441px) {
	.h1ngxuqk:not(:hover) .logo {
		transform-origin: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.hr454rc:not(:hover) .logo {
		transform-origin: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.hmf2ntw:not(:hover) .logo {
		transform-origin: center;
	}
}

@media screen and (max-width: 500px) {
	.h9lhykc:not(:hover) .logo {
		transform-origin: center;
	}
}

/*! CSS Used keyframes */
@keyframes k1ooctc8 {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes k3mb3yw {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(-180deg);
	}
}

.pane-container-left .content {
	align-items: flex-start;
}

.pane-container-right .content {
	align-items: flex-end;
}

.expanding-image {
	position        : absolute;
	left            : 50%;
	top             : 50%;
	transform       : translate(-50%, -50%);
	width           : 100%;
	height          : 100%;
	z-index         : -1;
	transform-origin: center;
	opacity         : 0;
	transition      : opacity 0.3s ease, transform 0.2s ease;
	object-fit      : cover;
}

.expanding-image.visible {
	opacity: 1;
	z-index: 1;
}